* { margin:0; padding:0;}
body{ background:#FFFFFF;}
html, input, textarea, select{font-family:Arial, tahoma, verdana; font-size:12px; color:#636363;}


/*in_line*/
input, select { vertical-align:middle; font-weight:normal;}
img {border:0; vertical-align:top; text-align:left;}
ul { list-style:none;}


strong a{ color:#D58905;  background:url(images/marker.gif) no-repeat left top; background-position:0 3px; padding-left:17px; text-decoration:underline;}
strong a:hover{ text-decoration:none}

a:hover{text-decoration:none;}
a {color:#8eba23;}
span a {color:#2372a7;}

span{ color:#8eba23;}



.column { float:left;}
.clear { clear:both;}


.tall_body{ background:url(images/tall_body.jpg) top center repeat-x; width:100%;}
/*header*/
#header{ background:url(images/header_wr.jpg) top left no-repeat; width:780px;}
#header div{ padding-top:50px; position:absolute;}

/*footer*/
#footer{ text-align:center; padding:0 0 40px 0; color:#636363; font-size:12px;}
#footer a{ color:#8eba23;}

/*content*/
.main_height_cont{ width:37px; float:left;}
.col_content{ width:720px; float:left; background:#FFFFFF;}
.right_border{ width:23px; float:left;}
.title{ background:url(images/title_wr.gif) bottom left repeat-x; height:26px;}
.title1{ display:block;}

/*================== index.html ==================*/
#page1 #content .row_top{ margin:14px 0 18px 0; width:720px;}
#page1 #content .row_top .height{ height:279px; width:31px;}
#page1 #content .row_top .col_1{ width:297px;}
#page1 #content .row_top .col_1 .title{ margin:21px 0 19px 0;}
#page1 #content .row_top .col_1 strong{ display:block;}
#page1 #content .row_top .col_2 .col_box{ width:347px; background:url(images/p1_book.jpg) 217px 70px no-repeat;}
#page1 #content .row_top .col_2 .col_box{ width:347px;}
#page1 #content .row_top .col_2 .col_box_1{ width:15px; height:279px;}
#page1 #content .row_top .col_2 .col_box_2{ width:306px;}
#page1 #content .row_top .col_2 .col_box_2 img{ display:block;}
#page1 #content .row_top .col_2 .col_box_2 a{ color:#a0a0a0;}
#page1 #content .row_top .col_2 .col_box_2 ul{ margin:11px 0 5px 0;}
#page1 #content .row_top .col_2 .ind1{ margin:38px 0 20px 1px;}

#page1 #content .row_bot{ width:720px;}
#page1 #content .row_bot .col_1 .height{ width:30px; height:178px;}
#page1 #content .row_bot .h{ width:22px; float:left; height:178px;}
#page1 #content .row_bot .col_1 .indent{ width:169px;} 
#page1 #content .row_bot .col_1 .title1{ margin:19px 0 25px 0;}
#page1 #content .row_bot .col_2 .indent{ width:175px;}
#page1 #content .row_bot .col_2 .title1{ margin:19px 0 10px 0;}
#page1 #content .row_bot .col_3 .indent{ width:191px;}
#page1 #content .row_bot .col_3 .title1{ margin:19px 0 10px 0;}
#page1 #content .row_bot .col_3 .form1 input{ border:1px solid #d1d1d1; vertical-align:middle;}
#page1 #content .row_bot .col_3 .form1 .ind2 img{ vertical-align:middle; margin-left:5px;}

/*================== index-1.html ==================*/
#page2 #content .height{ width:30px; float:left; height:489px;}

#page2 #content .col_1 .title{ margin:35px 0 17px 0;}
#page2 #content .col_1 .indent_text{ margin:15px 0 39px 0;}
#page2 #content .col_1 .indent_img{ margin-right:20px; float:left;}

#page2 #content .col_1 .indent_box{ padding:19px 0 25px 21px;}
#page2 #content .col_1 .title1{ margin-bottom:21px;}
#page2 #content .col_1 .col_box{ margin:11px 0 0 0;}
#page2 #content .col_1 .col_box_1{ width:203px;}
#page2 #content .col_1 .col_box_2{ width:170px;}


#page2 #content .col_2{padding:17px 0 34px 0;}
#page2 #content .col_2 .title1{ margin-bottom:21px;}
#page2 #content .col_2 .indent_box{ padding:18px 16px 20px 20px;}
#page2 #content .col_2 .indent_text{ padding:19px 0;}
#page2 #content .col_2 .indent_text img{ margin-right:19px; float:left;}
#page2 #content .col_2 .indent_text span{ float:right;}

/*================== index-2.html ==================*/
#page3 #content .height{ width:30px; float:left; height:489px;}

#page3 #content .col_1{padding:17px 0 34px 0;}
#page3 #content .col_1 .indent_box{ padding:18px 0 20px 23px;}
#page3 #content .col_1 .indent_img{ margin:18px 0;}
#page3 #content .col_1 .title1{ margin-bottom:25px;}
#page3 #content .col_1 ul{ margin-top:13px;}



#page3 #content .col_2{padding:36px 0 34px 0;}
#page3 #content .col_2 .indent_box{ padding:18px 0 20px 23px;}
#page3 #content .col_2 .indent_img{ margin-right:19px; float:left;}
#page3 #content .col_2 .indent_text{ margin:15px 0;}
#page3 #content .col_2 .title{ margin-bottom:21px;}

#page3 #content .col_3{padding:17px 0 34px 0;}
#page3 #content .col_3 .indent_box{ padding:18px 11px 20px 23px;}
#page3 #content .col_3 .title1{ margin-bottom:21px;}
#page3 #content .col_3 .indent_text{ margin:15px 0;}
#page3 #content .col_3 .indent_img{ margin-right:16px; float:left; margin-bottom:21px;}
#page3 #content .col_3 .indent_list{ margin:12px 0;}

/*================== index-3.html ==================*/
#page4 #content .height{ width:30px; float:left; height:489px;}

#page4 #content .col_1 .title{ margin:35px 0 17px 0;}
#page4 #content .col_1 .indent_text{ margin:15px 0 39px 0;}
#page4 #content .col_1 .col_box{ margin:11px 0 35px 0;}
#page4 #content .col_1 .col_box_1{ width:216px;}
#page4 #content .col_1 .col_box_2{ width:176px;}
#page4 #content .col_1 .indent_text{ margin:14px 0;}
#page4 #content .col_1 .indent_text img{ margin-right:20px; float:left;}

#page4 #content .col_1 .indent_box{ padding:19px 0 25px 21px;}
#page4 #content .col_1 .title1{ margin-bottom:21px;}


#page4 #content .col_2{padding:17px 0 34px 0;}
#page4 #content .col_2 .title1{ margin-bottom:21px;}
#page4 #content .col_2 .indent_box{ padding:18px 16px 20px 20px;}
#page4 #content .col_2 .indent_img{ margin:15px 0;}
#page4 #content .col_2 ul{ margin:16px 0 11px 0;}

/*================== index-4.html ==================*/
#page5 #content .height{ width:30px; float:left; height:489px;}

#page5 #content .col_1{padding:17px 0 34px 0;}
#page5 #content .col_1 .indent_box{ padding:18px 14px 20px 23px;}
#page5 #content .col_1 .title1{ margin-bottom:25px;}
#page5 #content .col_1 .indent_text{ margin:1px 0 11px 0;}


#page5 #content .col_2{padding:36px 0 34px 0;}
#page5 #content .col_2 .indent_box{ padding:18px 0 20px 23px;}
#page5 #content .col_2 .title{ margin-bottom:21px;}
#page5 #content .col_2 .indent_img{ margin:15px 0;}
#page5 #content .col_2 .indent_text{ margin:15px 0;}

#page5 #content .col_3{padding:17px 0 34px 0;}
#page5 #content .col_3 .indent_box{ padding:18px 11px 20px 23px;}
#page5 #content .col_3 .title1{ margin-bottom:21px;}
#page5 #content .h_f{ height:28px; margin-top:2px;}
#page5 #content .form11 input{ height:19px;}
#page5 #content .form11 textarea{ width:170px; height:79px; overflow:auto; margin-bottom:15px; display:block;}
#page5 #content .form11 textarea, #page5 #content .form11 input{ color:#000000; font-size:11px; font-family:Arial;}
#page5 #content .col_3 form{ margin:11px 0;}

/*================== index-4.html ==================*/
#page6 #content .height{ width:30px; float:left; height:489px;}

#page6 #content .col_1{padding:35px 0 34px 0;}
#page6 #content .col_1 .indent_box{ padding:18px 14px 20px 23px;}
#page6 #content .col_1 .title{ margin-bottom:21px;}
#page6 #content .col_1 .indent_text{ margin-bottom:16px;}




/*==================list====================*/
.block .t { background:url(images/m2-t-dr.gif) repeat-x top #FFFFFF;}
.block .b { background:url(images/m2-t-dr.gif) repeat-x bottom;}
.block .l { background:url(images/m2-t-dr.gif) repeat-y left;}
.block .r { background:url(images/m2-t-dr.gif) repeat-y right;}
.block .l_t { background:url(images/m2-l-t.gif) no-repeat left top;}
.block .r_t { background:url(images/m2-r-t.gif) no-repeat right top;}
.block .l_b { background:url(images/m2-l-b.gif) no-repeat left bottom;}
.block .r_b { background:url(images/m2-r-b.gif) no-repeat right bottom; width:100%;}

.block1 { width:100%;}
.block1 .t1 { background:url(images/m2-t-dr1.gif) repeat-x top #f0f0f0;}
.block1 .l_t1 { background:url(images/m2-l-t1.gif) no-repeat left top;}
.block1 .r_t1 { background:url(images/m2-r-t1.gif) no-repeat right top;}
.block1 .l_b1 { background:url(images/m2-l-b1.gif) no-repeat left bottom;}
.block1 .r_b1 { background:url(images/m2-r-b1.gif) no-repeat right bottom;}


.row_top .list li a {background:url(images/list_bull.gif) center left no-repeat; margin:0; padding:0 0 0 14px; line-height:16px; color:#a0a0a0;}

li a { background:url(images/list_bull_1.gif) center left no-repeat; margin:0; padding:0 0 0 15px; line-height:20px; color:#2372a7;}

/*==========================================*/
